<html>
<head>
<meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
<title>Overview</title>
</head>
<body text=#000000 bgcolor=#FFFFFF link=#0000CC vlink=#000080 alink=#0000CC>
<center>
<a href="text0.html">First page</a> <a href="text2.html">Back</a> <a href="text4.html">Continue</a> <a href="text32.html">Last page</a> <a href="lsb.html">Overview</a> <a href="img3.html">Graphics</a></center><br>
<h1>Overview</h1><p>
<ul><li><h2>Standards, Who needs 'em?</h2>
<li><h2>LSB background</h2>
<li><h2>Debian Involvement</h2>
<li><h2>lsb-futures</h2>
<li><h2>questions</h2>
</ul><br>
<h3>Notes:</h3>
</body>
</html>